Subject: RE: We've received your dispute case #06636645! [ ref:!00D610ZKTc.!5008Y02NVWfy:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Mar 2024 15:36:35 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart  Seller  Support. I hope this finds you having a great day! My name is Govinda and I'll be assisting you today.

I understand your concern regarding the return. Upon checking I would be happy to investigate this further and give you additional information on the next steps moving forward. But before that, You need to receive return package and then I request you to provide the images of the return label containing the RMA & return tracking number in a clear view along with the images of the returned item to investigate. So that I can assist you better.

I look forward to your reply, so we get this resolved for you. Your case status is updated to "Need Info" status, and you have five days to respond with the requested information for this case to remain open. If we do not hear back within this time, this case may automatically update to the Closed state, and any further queries insistence needs the creation of a new case.

Best regards,

Govinda Bhagat,
Walmart  Seller  Support
ref:!00D610ZKTc.!5008Y02NVWfy:ref